CVE-2007-6365

2007-12-14T20:46:00
ID CVE-2007-6365
Type cve
Reporter NVD
Modified 2008-09-05T17:33:03

Description

Cross-site scripting (XSS) vulnerability in modules/ecal/display.php in the Event Calendar in bcoos 1.0.10 allows remote attackers to inject arbitrary web script or HTML via the month parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information. NOTE: the day and year vectors are covered by CVE-2007-6274.